import Utils from "~/utils"

/**
* Infbfd Check规则
*/
let checkObj = {
    "bfdgrp.iss.pts.nam"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "bfdgrp.prb.pts.nam"                      :null,
    "recpan.dedget.sdamod.dadsnd"                      :null,
    "infcon.seaamtto"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bfdgrp.apl.pts.nam"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

